input {
    repeat_rate = 60
    repeat_delay = 200
    kb_layout = us
    kb_variant = 
    kb_model =
    kb_options = compose:ralt
    kb_rules =

    follow_mouse = 1

    sensitivity = 0

    touchpad {
        natural_scroll = false
    }
}
gesture = 3, horizontal, workspace
